{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-11-17T15:42:41Z"
    },
    "lastModificationSignature": "b1c053ec736d3ec4745b31318f59c9a67194ef323e4c610e7612b8f5c9fe6334"
  }
}